Subject: Re: Sunil was absent tonight(13/06/12)
From: Divya Sinha <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: Ashok Katoch <[email-masked]>, Akhil P Walia <[email-masked]>, Ankit Tandon <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 14 Jun 2012 16:13:16 +0530 (IST)

Dear Tushar,

I called Sunil and had a word with him. He says his friend met with a very seroious accident and he would definately come to office tomorrow(15.06.2012).

Regards
Divya
----- Original Message -----
From: "Tushar Raina" <[email-masked]>
To: "Divya Sinha" <[email-masked]>
Cc: "Ashok Katoch" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>
Sent: Thursday, June 14, 2012 7:58:12 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Sunil was absent tonight(13/06/12)

Hi Divya, 

        I am writing this email to inform you that Sunil was absent tonight and we tried to call him but he was disconnecting our calls than I sent him a text sms and after half an hour we received a sms from him that his friend is hospitalized and he will not be able to come tonight.Please try to call him today and get the update. 

Regards, 
Tushar Raina 

-- 

Divya Sinha 
AM-HR 
Livesalesman